﻿
/* this will alow the spinner to be on top of the jquery-ui modal dialogs */
#pleasewait {
    z-index: 9999999999 !important;
}

.pad10 {
    padding: 10px;
}


.padleft10 {
    padding-left: 10px;
}
.padleft20 {
    padding-left: 20px;
}
.padleft40 {
    padding-left: 40px;
}


.padtop10 {
    padding-top: 10px;
}

.padtop20 {
    padding-top: 20px;
}

.padtop40 {
    padding-top: 40px;
}



.padbottom10 {
    padding-bottom: 10px;
}

.padbottom20 {
    padding-bottom: 20px;
}

.padbottom40 {
    padding-bottom: 40px;
}

a[data-title]:hover:after {
    content: attr(data-title);
    padding: 2px 4px;
    color: #333;
    position: absolute;
    left: 4;
    
    font-weight: normal;
    white-space: nowrap;
    z-index: 20px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
    -moz-box-shadow: 0px 0px 4px #222;
    -webkit-box-shadow: 0px 0px 4px #222;
    box-shadow: 0px 0px 4px #222;
    background-image: -moz-linear-gradient(top, #f2f2f2, #f2f2f2);
    background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, #f2f2f2), color-stop(1, #f2f2f2));
    background-image: -webkit-linear-gradient(top, #f2f2f2, #f2f2f2);
    background-image: -moz-linear-gradient(top, #f2f2f2, #f2f2f2);
    background-image: -ms-linear-gradient(top, #f2f2f2, #f2f2f2);
    background-image: -o-linear-gradient(top, #f2f2f2, #f2f2f2);
}